@charset "utf-8";
/* CSS Document */

/* Media Queries 1024px以上 */
/*　修正がある場合は　ie8.cssも併せて修正　*/

@media screen and (min-width: 1000px),
print {

#allWrap	{
	width:1000px;
	margin:0px auto;
	font-size:14px;
	overflow:hidden;
	background:url(../images/pc/menu_bg.png) repeat-y 0 0;
}

#HeadMenu {
	width:250px;
	float:left;
}

/*　head
------------------------------------------------------------------------*/

#head {
	width:250px;
}

/* logo */
#head h1 {
	margin:0 10px;
	padding:15px 0 25px 0;
	background:url(../images/pc/menu_line.png) repeat-x 0 bottom;

}

#head h1 img {
	display:block;
	margin:0 auto;
}

#head #menuBtn {
	display:none;
}


/*　menu
------------------------------------------------------------------------*/

#menuWrap	{
	display:block !important;
}


#menuWrap #menu	{
	padding:0 10px 10px 10px;	/* 共通header/footer用　botom+60px */
}

#menuWrap #menu li {
	padding:1px 1px 3px 1px;
	list-style:none;
	background:url(../images/pc/menu_line.png) repeat-x 0 bottom;
}
#menuWrap #menu li span {
	display:block;
}

#menuWrap #menu li span.mini {
	font-size:12px;
}

#menuWrap #menu li a {
	display:block;
	padding:10px 10px 10px 0;
	color:#333;
	text-decoration:none;
}

#menuWrap #menu li.one a {
	display:block;
	padding:18px 10px 18px 0 !important;
}

#menuWrap #menu li a:hover,
#menuWrap #menu li a.on {
	background:#c3d9f2 url(../images/pc/menu_on.png) no-repeat 98% center;
}


/*　1行リスト高さ指定　*/
#menuWrap #menu > li:nth-child(4) a,
#menuWrap #menu > li:nth-child(5) a {
	padding:18px 10px 18px 0;
}

#menuWrap #menu > li:nth-child(6) {
	height: 80px;
}
	
#menuWrap #menu > li:nth-child(7) a {
	padding: 10px;
}

/*　アイコン　----------------------*/

#menuWrap #menu > li a > span {
	padding-left:23px;
}

#menuWrap #menu > li:first-child a > span {
	background:url(../images/pc/menu_icon01.png) no-repeat 2px center;
}

#menuWrap #menu > li:nth-child(2) a > span,
#menuWrap #menu > li:nth-child(6) a > span {
	background:url(../images/pc/menu_icon02.png) no-repeat 2px center;
}

#menuWrap #menu > li:nth-child(3) a > span,
#menuWrap #menu > li:nth-child(5) a > span {
	background:url(../images/pc/menu_icon03.png) no-repeat 2px center;
}

#menuWrap #menu > li:nth-child(4) a > span {
	background:url(../images/pc/menu_icon04.png) no-repeat 2px center;
}

#menuWrap #menu li .subLink {
}

#menuWrap #menu li .subLink li {
	padding:1px;
	border-top:1px dotted #999;
	border-bottom:none;
	background:none;
	/*border-bottom:1px dotted #bfcddd;*/
}

/*　サブ　--------------------------*/

#menuWrap #menu li .subLink li a {
	display:block;
	padding:6px 10px 6px 28px;
	font-size:12px;
	text-indent:-1.3em;
	background-image:none;
}

#menuWrap #menu li .subLink li span {
	display:inline;
	margin-right:2px;
	padding:0 4px;
	text-align:center;
	font-family:Arial;
	color:#fff;
	font-weight:bold;
	background-image:none !important;
	background-color:#ffab3f;
}





/*　contents
------------------------------------------------------------------------*/

h2 {
	padding:10px 0;
	font-size:21px;
	background:url(../images/pc/title_line.png) no-repeat 0 bottom;
}

h2 span {
	font-size:15px;
}


#contents {
	width:728px;
	min-height:650px;
	padding:30px 2px 20px 20px;	/* 共通header/footer用　botom+60px */
	float:left;
	background:url(../images/pc/bg.png) repeat 0 0;
}



/* scroll -------------------------------*/

#contents #scroll {
	min-height:600px !important;
	/*max-height:830px;*/
	height:100%;
	padding-right:20px;
	overflow:auto;
}

#contents .wrap {
	padding:20px;
}

#contents .wrap p {
	margin-bottom:15px;
}

#contents .wrap p:last-child {
	margin-bottom:0;
}



/* link -------------------------------*/

#contents ul li {
	list-style:none;
}

#contents ul.linkList {
	padding:0 30px;
}

#contents ul.linkList li {
	margin-bottom:5px;
	list-style:none;
	background:url(../images/pc/link_icon.png) no-repeat 0 5px;
}

#contents ul.linkList li:last-child {
	margin-bottom:0;
}

#contents ul.link {
	padding:15px 0;
}



#contents ul.linkList li a,
#contents ul.link li a {
	padding-left:15px;
	color:#333;
}

#contents ul.linkList li a:hover,
#contents ul.link li a:hover {
	text-decoration:none;
}

#contents a.link {
	padding-left:15px;
	background:url(../images/pc/link_icon.png) no-repeat 0 5px;
}




/*　index トップページ
------------------------------------------------------------------------*/

.adobe {
	margin-top:30px;
	padding:30px !important;
	border-top:1px dashed #666;
	overflow:hidden;
}
.adobe p {
	padding:4px 8px;
	font-size:11px;
	float:left;
}

.adobe span {
	display:block;
}

.adobe p br {
	display:none;
}

.adobe .btn {
	width:180px;
	margin-left:15px;
	border:1px solid #383838;
	border-radius:2px;
	background: rgb(100,100,100); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(100,100,100,1) 0%, rgba(72,72,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(100,100,100,1) 0%,rgba(72,72,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(100,100,100,1) 0%,rgba(72,72,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	float:left;
}

.adobe a {
	display:block;
	padding:8px 30px 8px 8px;
	font-size:12px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:url(../images/pc/get_reader.png) no-repeat 145px center;
}

.adobe a:hover {
	opacity:0.7;
}




/*　kouhyou「開示の求め」の前に
------------------------------------------------------------------------*/

.kouhyou h4 {
	margin:0 0 10px 30px !important;
}

.kouhyou ul.linkList {
	padding-left:50px !important;
}


/*　info 情報公開請求の流れ
------------------------------------------------------------------------*/

.info .infoBox {
	margin-bottom:20px;
	padding:15px;
	border:3px double #99ccff;
	background-color:#fff;
}

.info .infoBox ul {
	list-style:none;
}

.info .infoBox ul li {
	margin-bottom:5px;
	padding-left:15px;
	line-height:1.3;
	background:url(../images/pc/icon_blue.png) no-repeat 0 3px;
}

.info .infoBox ul li:last-child {
	margin-bottom:0;
}


/*　タイトル　---------------------------*/

.info .flow {
	padding:20px 20px 20px 107px;
	position:relative;
}

.info .flow h3 {
	margin-bottom:15px;
	font-size:16px;
	border-bottom:1px dashed #666;
	background:none !important;
}

.info .flow h3 br {
	display:none !important;
}

.info .flow .flowInner	{
	display:block !important;
}

.info .flow dt {
	padding:5px 0 5px 15px;
	font-weight:bold;
}

.info .flow dt.sub {
	font-weight:normal;
}

.info .flow dd {
	padding:0 0 0 15px;
}

/*　虫　---------------------------*/

.info .flow .chara {
	position:absolute;
	top:0;
	left:0;
}


.info .flowInner dl dt {
	line-height:1.3;
	background:url(../images/pc/icon_blue.png) no-repeat 0 8px;
}


.info .flowInner dl .sub {
	padding-left:35px;
}

.info .flowInner dl dt.sub {
	font-weight:bold;
	background:url(../images/pc/icon_orange.png) no-repeat 17px 8px;
}


/*　download button */
.info .flowInner .btnArea {
	padding:20px 0;
	background:url(../info/images/pc/chara-click.png) no-repeat 0 15px;
}

.info .flowInner .btnArea a.dl_kaiji {
	display:block;
	width:320px;
	height:60px;
	margin:0 auto 20px auto;
	color:#fff;
	background:url(../info/images/pc/btn_download01.png) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	position:relative;
}

.info .flowInner .btnArea a.dl_menjo {
	display:block;
	width:400px;
	height:60px;
	margin:0 0 20px 110px;
	color:#fff;
	background:url(../info/images/pc/btn_download02.png) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	position:relative;
}

.info .flowInner .btnArea a.dl_kaiji:hover,
.info .flowInner .btnArea a.dl_menjo:hover {
	opacity:0.8;
}

.info .flowInner .btnArea a.dl_menjo br {
	display:none;
}

.info .flowInner .btnArea a span.kb {
	width:45px;
	display:block;
	padding-left:15px;
	font-size:11px;
	position:absolute;
	bottom:5px;
	right:0;
	text-indent:0;
	color:#fff;
	background:url(../images/pc/icon_pdf.png) no-repeat 0 1px;
}

.info .flowInner .btnArea a span.pdf {
	display:none !important;
}

.info .flowInner ul.list {
	padding-left:20px;
}

.info .flowInner .list li {
	list-style:disc !important;
}


.info .flowInner .exam p {
	padding-left:3em;
	text-indent:-3em;
}

.info .flowInner .exam p:nth-child(odd) {
}

.info .flowInner .exam p:nth-child(even) {
}

.info .flowInner .indent3em {
}



/*　howto　---------------------------*/

.info img#kaiji {
	display:block;
	margin:20px auto;
}

/*　前のページへ戻るボタン　*/

#backBtn {
	padding:20px;
}

#backBtn a {
	display:block;
	width:150px;
	padding:8px 20px;
	font-size:12px;
	color:#1865c4;
	text-decoration:none;
	text-align:center;
	border:1px solid #1865c4;
	background-color:#fff;
}

#backBtn a:hover {
	color:#fff;
	background-color:#1865c4;
}




/*　search 文書目録
------------------------------------------------------------------------*/

.search .wrap {
	overflow:hidden;
}

.search .flL {
	width:310px;
	float:left;
}

.search h3 + .flL {
	margin-right:30px;
}

.search .flL h3 {
	padding:2px;
	font-weight:normal;
	text-align:center;
	background-color:#99ccff;
	border:1px solid #99ccff;
	border-radius:2px;
}

.search .flL ul {
	padding:10px;
}

.search .flL ul li {
	padding:8px 3px 8px 25px;
	line-height:1.3;
	border-bottom:1px dotted #999;
	background:url(../images/pc/link_icon.png) no-repeat 10px 11px;
}

.search .flL ul.search-kyoku li:first-child {
	padding:5px 5px 5px 15px;
	font-weight:bold;
	border-bottom:1px solid #ffa800;
	background:url(../images/pc/icon_orange.png) no-repeat 0 8px;
}


/*　文書目録検索　*/


/*.search #search-form .searchWrap {
	margin:20px;
	border:1px solid #ccc;
	background-color:#e7f1f4;
}
*/
.search #search-form h4 {
	margin-bottom:5px;
	padding-left:12px;
	background:url(../images/pc/icon_blue.png) no-repeat 0 5px;
}

.search #search-form .flL,
.search #search-form .flR {
	width:320px;
	text-align:center;
}

.search #search-form .flR {
	float:right;
}

.search #search-form .flL p,
.search #search-form .flR p {
	padding:2px;
	font-weight:bold;
	background-color:#99ccff;
}


.search #search-form input[type="text"] {
	padding:2px 5px;
}

.search #search-form input[name="keyword"] {
	margin-right:20px;
}

.search #search-form select {
	width:100%;
	padding:2px 5px;
	outline:none;
}

.search #search-form .btnArea {
	margin-bottom:30px;
	text-align:center;
	/*border-top:1px dotted #999;*/
}

.search #search-form .btnArea input {
	width:200px;
	padding:8px 10px;
	color:#999;
	background-color:#fff;
	border:1px solid #999;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	cursor:pointer;
}

.search #search-form .btnArea input:hover {
	color:#fff;
	background-color:#999;
}

.search #search-form .btnArea input:first-child {
	margin-right:20px;
	color:#42a7cd;
	border:1px solid #42a7cd;
}

.search #search-form .btnArea input:first-child:hover {
	color:#fff;
	background-color:#42a7cd;
}




/*　検索結果　*/

.search #resultWrap {
	border-top:1px dashed #999;
}

.search #resultWrap ul {
	width:660px;
	margin:0 auto;
	border:1px solid #999;
	border-top:none;
	overflow:hidden;
	background-color:#fff;
	clear:both;
}

.search #resultWrap ul li {
	padding:2px 10px;
	font-size:13px;
	/*background-color:#eee;*/
	border-right:1px solid #999;
	float:left;
}

.search #resultWrap ul li:first-child {
	width:180px;
}

.search #resultWrap ul li:nth-child(2) {
	width:265px;
}


.search #resultWrap ul li:last-child {
	width:150px;
	text-align:center;
	border-right:none;
}


.search #resultWrap ul.resultHead {
	border-top:1px solid #999;
	background-color:#ffba00;
}

.search #resultWrap ul.resultHead li {
	text-align:center;
	background-color:#ffba00;
}








/*　window 全国の窓口一覧
------------------------------------------------------------------------*/

.window .area {
	margin-bottom:5px !important;
	padding:5px 10px;
	font-weight:bold;
	background-color:#99ccff;
	clear:both;
}

.window .setWrap {
	padding:0;
}


.window .set {
	border:1px solid #ccc;
	border-top:none;
	overflow:hidden;
}

.window .setWrap > .set:first-child {
	border-top:1px solid #ccc;
}

.window .setWrap > .set:nth-child(odd) {
	background-color:#fff;
}

.window .setWrap > .set:nth-child(even) {
	background-color:#eee;
}

.window .setWrap > .set:last-child {
	margin-bottom:20px;
}



.window .set li {
	padding:5px 8px;
	font-size:13px;
	float:left;
	border-top:none;
	border-right:1px solid #ccc;
}

.window .set li span {
	margin-right:10px;
}

.window .set li:nth-child(1) {
	width:120px;
}

.window .set li:nth-child(2) {
	width:370px;
}

.window .set li:nth-child(3) {
	width:100px;
	border-right:none;
}
 


/*　condition 情報公開の実施状況
------------------------------------------------------------------------*/

.condition .bb {
	border-bottom:1px dashed #ccc;
}


/* dl dt dd -------------------*/

.condition .jjList {
}
.condition .jjList dt {
	width:345px;
	float:left;
}

.condition .jjList dt {
	padding-left:15px;
	background:url(../images/pc/link_icon.png) no-repeat 0 5px;
}

.condition .jjList dd {
	padding:0 0 8px 350px;
}


.jj h4 {
	margin:20px 0 5px 0;
	background:none !important;
}


/* no01 -------------------------*/

.jj #no01 {
	display:block !important;
}

.jj #no01 ul {
	width:360px;
	border:1px solid #666;
	border-top:none;
	overflow:hidden;
	background-color:#eee;
	clear:both;
}

.jj #no01 ul li {
	width:80px;
	padding:2px 10px;
	font-size:13px;
	text-align:right;
	background-color:#eee;
	border-right:1px solid #666;
	float:left;
}

.jj #no01 li:first-child {
	width:137px;
	background-color:#ccc;
}

.jj #no01 ul li:last-child {
	border-right:none;
}


.jj #no01 ul.head {
	border-top:1px solid #666;
	background-color:#999;
}

.jj #no01 ul.head li {
	text-align:center;
	color:#fff;
	background-color:#999;
}


.jj #no01 ul.foot {
	width: 259px;
	background-color:#ccc;
}

.jj #no01 ul.foot li {
	background-color:#ccc;
}

.jj #no01 ul.foot li:first-child {
	color:#fff;
	text-align:center;
	background-color:#999;
}



/* no02 -------------------------*/

.jj #no02 {
	display:block !important;
}

.jj #no02 ul {
	width:649px;
	border:1px solid #666;
	border-top:none;
	overflow:hidden;
	background-color:#eee;
	clear:both;
}

.jj #no02 ul li {
	width:61px;
	padding:2px 5px;
	font-size:13px;
	text-align:right;
	line-height:1.5;
	background-color:#eee;
	border-right:1px solid #666;
	float:left;
}
.jj #no02 ul li:first-child {
	width:134px;
}


.jj #no02 ul:not(.head) li {
	height:39px;
}

.jj #no02 ul:not(.head) li:first-child {
	padding-top:13px;
	height:28px;
	background-color:#ccc;
}

.jj #no02 ul li:last-child {
	border-right:none;
	background-color:#ccc;
}


.jj #no02 ul.head {
	border-top:1px solid #666;
	background-color:#999;
}

.jj #no02 ul.head li {
	padding-top:13px;
	height:28px;
	text-align:center;
	color:#fff;
	background-color:#999;
}

.jj #no02 ul.head li:nth-child(6),
.jj #no02 ul.head li:nth-child(7){
	padding:4px 5px 0;
	height:39px;
}


.jj #no02 ul.foot {
	background-color:#ccc;
}

.jj #no02 ul.foot li {
	background-color:#ccc;
}

.jj #no02 ul.foot li:first-child {
	color:#fff;
	text-align:center;
	background-color:#999;
}



/* no03 -------------------------*/

.jj #no03 {
	overflow:hidden;
	display:block !important;
}

.jj #no03 ul {
	width:100%;
	border-top:none;
	overflow:hidden;
	clear:both;
}

.jj #no03 ul li {
	width:58px;
	padding:2px 5px;
	font-size:13px;
	text-align:right;
	line-height:1.3;
	border-right:1px solid #666;
	float:left;
}

.jj #no03 ul.head {
}

.jj #no03 ul.head li {
	text-align:center;
	color:#fff;
	background-color:#999;
}

.jj #no03 ul.head li {
	height:26px;
	padding-top:12px;
}

.jj #no03 ul.head li:last-child {
	height:34px;
	padding-top:4px;
}


/*　.head以外の最初と2番目　*/
.jj #no03 ul:not(.head) li:first-child,
.jj #no03 ul:not(.head) li:nth-child(2) {
	background-color:#ccc;
	border-top:none;
}


.jj #no03 ul li:first-child {
	width:132px;
	border-left:1px solid #666;
}

.jj #no03 ul li:nth-child(7) {
	width:10px;
	background:url(../images/pc/bg.png) repeat 0 0 !important;
	border-right:none;
}

.jj #no03 ul li:nth-child(8) {
	border-left:1px solid #666;
}

/* .headの7番目以外背景・線　*/
.jj #no03 ul.head li:nth-child(-n+6),
.jj #no03 ul.head li:nth-child(n+8)  {
	background-color:#999;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}
/*　7番目以外背景・線　*/
.jj #no03 ul li:nth-child(-n+6),
.jj #no03 ul li:nth-child(n+8)  {
	background-color:#eee;
	border-bottom:1px solid #666;
}





/* table ----------------------*/

.condition table.tos {
	width:100%;
	border-collapse:collapse;
}

.condition table.tos th,
.condition table.tos td {
	padding:3px 5px;
	background:#EFEFEF;
	border:1px solid #666;
	font-size:13px;
	line-height:1.3;
	font-weight:normal;
	vertical-align:middle;
}

.condition table.tos th {
	/*white-space:nowrap;*/
}

.condition table.tos td:first-child {
	width:40px;
	padding:0;
	background:#DDD;
	text-align:center;
}

.condition table.tos td:nth-child(2) {
	width:260px;
}

.condition table.tos th:nth-child(3) {
	width:110px !important;
}

.condition table.tos th:nth-child(4) {
	width:40px;
	padding:0;
}

.condition table.tos td:nth-child(6) {
	width:80px;
}

.condition table.tos tr.head th,
table.tos tr.head td {
	background:#999 !important;
	color:#FFF;
	text-align:center;
}





/*　provide 備え置き公開文書
------------------------------------------------------------------------*/

.provide #provideList li {
	padding:5px 5px 4px 5px;
	border-bottom:1px dotted #999;
}

.provide #provideList li span {
	margin-right:10px;
	padding:3px 2px !important;
	font-family:Arial;
	color:#fff;
	background-color:#42a7cd;
}

.provide #provideList li a 		{}

.provide #provideList li a:hover {text-decoration:none;}



/*　commitee 委員一覧
------------------------------------------------------------------------*/

.committee p:nth-child(2) {
	font-size:13px;
}

.committee dl {
	padding-left:15px;
}

.committee dt {
	width:170px;
	/*padding-left:25px;*/
	margin-bottom:8px;
	float:left;
}

.committee dd {
	height:25px;
	margin-bottom:8px;
	padding:2px 0 0 185px;
	font-size:13px;
}

.committee dd span.f_date {
	margin-left: 278px;
	letter-spacing: 0px;
}


/*　緊急事態宣言用　2020.04.07追加
------------------------------------------------------------------------*/

.newsWrap	{
    padding: 0 0 20px;
}

.newsWrap dl	{
    border: solid 2px #99ccff;
    padding: 15px 20px;
}

.newsWrap dl dt	{
    font-size: 16px;
    font-weight: bold;
}

.newsWrap dl dt:nth-of-type(2)	{
    margin-top: 10px;
}

.newsWrap dl dd	{
    padding-left: 1em;
    margin: 0 5px 0;
}

.newsWrap dl dd .tel {
		padding-left: 140px;
	}

.newsWrap dl dd span.under {
	text-decoration: underline;
}



/*　go top
------------------------------------------------------------------------*/

#goTop {
	display:none !important;
}



/*　icon
------------------------------------------------------------------------*/

.pdf {
	padding-right:17px;
	background:url(../images/pc/icon_pdf.png) no-repeat right center;
}

/* メインメニュー用 */
#menuWrap #menu > li a span.pdf {
	display: inline-block;
}



/*　font
------------------------------------------------------------------------*/

.txt11	{font-size:11px !important;}
.txt12	{font-size:12px !important;}
.txt13	{font-size:13px !important;}
.txt14	{font-size:14px !important;}

.red {color:#f00;}


}


/*　印刷専用　*/

@media print {

#nol_header,
#nol_footer {
	display:none;
}

#contents {
	padding-top:0;
	float:right;
}

#contents #scroll {
	max-height:none !important;
}

#backBtn {
	display:none;
}

#scroll {overflow:hidden !important;}

}
